POST/public/tags

Criar tag

Cria uma tag. Se já existir uma com o mesmo nome, responde 409.

Chave com permissão de escrita (write)


Cabeçalhos

NomeTipoDescrição
AuthorizationobrigatóriostringBearer pk_sua_chave — a chave de API criada em Configurações › API Keys.
Content-Typeobrigatóriostringapplication/json

Corpo da requisição (JSON)

NomeTipoDescrição
nameobrigatóriostringNome (até 40 caracteres).
colorstringCor em hexadecimal, ex.: #22c55e.
curl -X POST "https://api.zapychat.com.br/api/v1/public/tags" \
  -H "Authorization: Bearer pk_sua_chave" \
  -H "Content-Type: application/json" \
  -d '{ "name": "Lead quente", "color": "#ef4444" }'
Resposta · 200
{
  "data": {
    "id": "cmf4tag002",
    "name": "Lead quente",
    "color": "#ef4444"
  },
  "meta": {
    "timestamp": "2026-10-05T14:32:10.000Z"
  }
}